Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: java :s  (gelezen 1558 keer)

Offline Ivan1986

  • Lid
  • Steunpunt: Nee
java :s
« Gepost op: 2007/03/07, 13:59:08 »
jaja kben vandaag mega veel ana het linuxen :p ....
Ik heb dus frostwire gedownload en ja de clasiek foutmelding blijkbaar dat die java niet heeft (niet goed is) allemaal oke dat die niet goed is maar java wilt die ook niet updaten en vand e officiele site van java kan ik dus wel downloaden maar dan geeft die een fout melding...

als ik

sudo apt-get update
sudo apt-get install sun-java5-jdk

doe kan die hem niet vinden.... vreemd ma ja

ik heb volgens de site van java zelf versie 1.4...... ma ik zou dus net iets hoger moeten staan..
Dan heb ik ook al in synaptic pakketebeheer een aantal java files geinstaleerd....
ja nu weet ik het ni meer ze...

is dees genoeg om geholpen te worden :D

groetjes Ivan

Offline wutnubu

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #1 Gepost op: 2007/03/07, 14:05:31 »
Je moet alleen deze hebben:

sun-java5-bin, sun-java5-jre en sun-java5-plugin

Selecteer ze in synaptic, komen er nog wat mee, maar dat zie je vanzelf.

Heb je seveas in /etc/apt/sources.list gezet?
Kijk op http://mirror.ubuntulinux.nl hoe dat moet

Succes

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
java :s
« Reactie #2 Gepost op: 2007/03/07, 14:07:24 »
En Universe / Multiverse pakketbronnen inschakelen.

Offline Ivan1986

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #3 Gepost op: 2007/03/07, 14:45:34 »
owke die drie bestanden/programmas staan er op maar hij blijft zeggen dat er ene te oude versie op staat....Universe / Multiverse is ook aangevinkt... alleen dat van seveas is dus chinees ik snap er ni echt iets van .... zo ne puzzel...

nog ff laten zien wat men terminal weergeeft:

ivan@IvanPC:~$ frostwire
Starting FrostWire...
Java exec found in PATH. Verifying...
1.4.2-02
OOPS, your java version is too old [java = 1.4.2-02]
You need to upgrade to JRE 1.5.x or newer from http://www.java.com
OOPS, unable to locate java exec in  /usr/lib/  hierarchy
You need to upgrade to JRE 1.5.x or newer from http://www.java.com
ls: /usr/java/j*: No such file or directory
OOPS, unable to locate java exec in  /usr/java/  hierarchy
You need to upgrade to JRE 1.5.x or newer from http://www.java.com
ls: /opt/j*: No such file or directory
OOPS, unable to locate java exec in  /opt/  hierarchy
You need to upgrade to JRE 1.5.x or newer from http://www.java.com

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
java :s
« Reactie #4 Gepost op: 2007/03/07, 14:47:51 »
Systeem-Beheer-Synaptic pakketbeheer
Zoekterm: sun java
aanvinken: sun-java5-bin, sun-java5-jre en sun-java5-plugin
druk op knop Toepassen

Offline Ivan1986

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #5 Gepost op: 2007/03/07, 14:51:11 »
jam die staan er zeker op die heb ik al ge¨instaleerd en toch gaat het ni :s

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
java :s
« Reactie #6 Gepost op: 2007/03/07, 14:52:45 »
Probeer anders eens gtk-gnutella als p2p?

Offline siegi

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #7 Gepost op: 2007/03/07, 14:58:10 »
sudo apt-get install --reinstall sun-java5-bin, sun-java5-jre en sun-java5-plugin

probeer hem hier eens mee standaard op 1.5 te zetten.
sudo update-alternatives --config java

Offline Ivan1986

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #8 Gepost op: 2007/03/07, 15:00:48 »
wel deze heeft het nog minder lang uitgehouden dan amule. kheb hem is geprobeerd maar hij is nog minder overzichtelijk. ne eik wil echt graag frostwire, hoe moeilijk dat het ook is :D
toch bednakt voor het aanbod ;)

Offline Samuel Rave

  • Lid
    • http://www.familie-rave.de/
  • Steunpunt: Nee
java :s
« Reactie #9 Gepost op: 2007/03/07, 15:07:54 »
Zoals Siegi aangaf, doe eens in de terminal:
sudo update-alternatives --config java

Offline Ivan1986

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #10 Gepost op: 2007/03/07, 15:10:18 »
ja owke die had ik derstraks ergens al een gelezen en was hem net aan het zoeken... nu werkt het wel allemaal bedankt!

gegroet Ivan

ah nee toch ni :s der is iets vreemds aan de hand ik krijg enkel een kader die wit ziet :s heeel vreemd en in het begin heeft die wel een eerste keer opstarten menu laten zien

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #11 Gepost op: 2007/03/07, 15:14:59 »
Citaat van: Ivan1986
ja owke die had ik derstraks ergens al een gelezen en was hem net aan het zoeken... nu werkt het wel allemaal bedankt!

gegroet Ivan

ah nee toch ni :s der is iets vreemds aan de hand ik krijg enkel een kader die wit ziet :s heeel vreemd en in het begin heeft die wel een eerste keer opstarten menu laten zien
je hebt het prog niet helemaal afgesloten, kijk in de taakbalk of er een frostwire teken staat. tis een gokje...naast het mededelingengebied.

Offline Ivan1986

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #12 Gepost op: 2007/03/07, 15:21:40 »
nee het sta ni meer open heel vreem... het is dus een kader zonder menu's of iets anders... en dan inhet midden wit.
ale nu heb ik juist java en dan is het da weer...ik heb hem zelfs al ne keer terug geinstaleerd en dan nog niks.

owke nu werkt die wel, ik hbe het idee dat die enkel werkt als hij wordt opgetsart voordat ik beryl laat draaien.... mja zoalng die maar werkt zal ik maar denken zekers

Offline siegi

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #13 Gepost op: 2007/03/07, 15:24:53 »
misschien gewoon eens limewire proberen?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #14 Gepost op: 2007/03/07, 15:27:41 »
een beste is ook GTK-Gnutella.

Offline siegi

  • Lid
  • Steunpunt: Nee
java :s
« Reactie #15 Gepost op: 2007/03/07, 15:32:44 »
Citaat van: Ivan1986
nee het sta ni meer open heel vreem... het is dus een kader zonder menu's of iets anders... en dan inhet midden wit.
ale nu heb ik juist java en dan is het da weer...ik heb hem zelfs al ne keer terug geinstaleerd en dan nog niks.

owke nu werkt die wel, ik hbe het idee dat die enkel werkt als hij wordt opgetsart voordat ik beryl laat draaien.... mja zoalng die maar werkt zal ik maar denken zekers
Welke grafische kaart heb je?  
Ik heb een nvidia en als je dan beryl-manager op force nvidia zet dan kan het wel eens mislopen.  
Elk venster neemt wat video geheugen in als het vol zit krijg je zo'n lege vensters te zien.  
Ik gebruik optie force aiglx en de heb geen problemen.
geavanceerde beryl opties > rendering platform > force nvidia of force aiglx